On Fri, Apr 02, 2010 at 12:06:21PM +0200, Jaromír Mikeš wrote:
> Hi,
> 
> I just notice that jamin 0.97.14~cvs~81203-2 is not installing it's runtime 
> dependency swh-plugins.
> Should I fill bugreport or just inform this way is fine?

Hi,

Probably best to file a bug so it doesn't get lost.

-edrz

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to